/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}


.image-align-left{margin-left:0;margin-right:auto}.image-align-center{margin-left:auto;margin-right:auto}.image-align-right{margin-left:auto;margin-right:0}.image-full{width:100% !important}.stacks-picture img{max-width:100%;width:auto;height:auto;display:block}

.mb-cloned .stacks_left{float:left;width:49%}.mb-cloned .stacks_right{float:right;width:49%}.movingbox{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;user-select:none;-webkit-touch-callout:none;touch-action:pan-y;-webkit-tap-highlight-color:transparent;--caption-bg-color:rgba(0,0,0,0.5);--caption-color:#fff;--caption-size:1rem}.movingbox .caption{position:relative;margin:0;padding:0}.movingbox .caption .slide-caption{position:absolute;z-index:10;background-color:var(--caption-bg-color);color:var(--caption-color);font-size:var(--caption-size);padding:1rem;margin:0;transition:opacity 500ms ease 0s}.movingbox .caption.caption-static .slide-caption{position:relative}.movingbox .caption.caption-bottom .slide-caption{bottom:0;left:0;right:0}.movingbox .caption.caption-full .slide-caption{top:50%;left:0;right:0;text-align:center;translate:0 -50%;background:none}.movingbox .caption.caption-full::before{content:" ";position:absolute;top:0;left:0;right:0;bottom:0;background-color:var(--caption-bg-color)}.movingbox .caption.caption-centered .slide-caption{top:50%;left:50%;text-align:center;translate:-50% -50%}.movingbox .caption.caption-hover .slide-caption{opacity:0}.mb-slide:not(.mb-active) .slide-caption{opacity:0}.mb-slide.mb-active:hover .caption.caption-hover .slide-caption{opacity:1}.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0}.slick-list.dragging{cursor:pointer;cursor:hand;cursor:grabbing}.slick-track{position:relative;left:0;top:0;display:block;zoom:1}.slick-track:before,.slick-track:after{content:"";display:table}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.mb-center{z-index:11;position:relative}.mb-slide{float:left;min-height:1px;display:none}.mb-slide .slick-loading img,.mb-slide .slick-loading video{display:none}.mb-slide .dragging img{pointer-events:none;-webkit-user-select:none;user-select:none}.mb-slide > div{overflow:hidden}.mb-slide:not(.mb-active) a{pointer-events:none}.centermode .mb-slide:not(.mb-current) a{pointer-events:none}.slick-initialized .mb-slide{display:block}.slick-loading .mb-slide{visibility:hidden}.slick-vertical .mb-slide{display:block;height:auto}.movingbox{position:relative}.movingbox.stretch-media .mb-slide img,.movingbox.stretch-media .mb-slide video{height:auto;width:100%;max-width:100%;display:block}.movingbox > .mb-slide{opacity:0}.movingbox > .mb-slide:first-child{opacity:1}.movingbox .image-slide img,.movingbox .video-slide video{display:block}.movingbox[dir=rtl]{text-align:end}.movingbox .mb-tap-target{position:absolute;display:block;line-height:0;font-size:0;cursor:pointer;background:transparent;color:transparent;padding:0;margin:0;border:none;outline:none;z-index:1001;top:0;height:100%;width:50%}.movingbox .mb-tap-target.next{right:0}.movingbox .mb-tap-target.hide{display:none}.movingbox.slide-vert .mb-tap-target{height:50%;width:100%}.movingbox.slide-vert .mb-tap-target.next{bottom:0;right:auto;top:auto}.mb-animate.hide-on-load{opacity:0}




#stacks_in_1 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_70 {
	margin: 60px 0px 10px 0px;
}

#stacks_out_70 {
	width: 85%;
}

#stacks_in_1527 {
	margin: 30px 0px 10px 0px;
}

#stacks_out_1527 {
	width: 75%;
}
#stacks_out_72,#stacks_in_72{overflow:visible}





#stacks_in_1558 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 10px 0px 0px 0px;
}

#stacks_out_1558 {
	width: 89%;
}
#stacks_out_84,#stacks_in_84{overflow:visible}

#stacks_in_84 {
	background-color: rgba(204, 255, 102, 0.90);
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 10px 0px 10px 0px;
	-moz-border-radius: 80px 80px 80px 80px;
	-webkit-border-radius: 80px 80px 80px 80px;
	border-radius: 80px 80px 80px 80px;
	margin: 30px 0px 0px 0px;
	padding: 50px 0px 30px 0px;
}
#stacks_out_88,#stacks_in_88{overflow:visible}

#stacks_in_88 {
	background-color: rgba(255, 255, 255, 0.55);
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  10px;
	-moz-border-radius:  15px;
	-webkit-border-radius:  15px;
	border-radius:  15px;
	margin: 10px 0px 0px 0px;
	padding: 20px 40px 30px 40px;
}

#stacks_out_88 {
	width: 87%;
}

#stacks_in_883 .stacks_left {
	float:left;
	width:27%;
}

#stacks_in_883 .stacks_right {
	float:right;
	width:27%;
}

#stacks_in_883 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:34%;
}
#stacks_in_85 {
	-moz-border-radius: 15px 15px 0px 0px;
	-webkit-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding: 25px 0px 0px 0px;
}

#stacks_out_85 {
	width: 84%;
}

#stacks_in_1472 {
	margin: 35px 0px 10px 0px;
}


#stacks_in_894 {
	font-weight: bold;
}

#stacks_in_890 {
	margin: 35px 0px 10px 0px;
}
#stacks_out_1493,#stacks_in_1493{overflow:visible}

#stacks_out_556 {
	width: 85%;
}
#stacks_out_188,#stacks_in_188{overflow:visible}

#stacks_in_188 {
	margin: 40px 0px 0px 0px;
}

#stacks_out_188 {
	width: 86%;
}
#stacks_out_734,#stacks_in_734{overflow:visible}

#stacks_in_734 {
	background-color: rgba(255, 255, 255, 0.55);
    background-image: url("BAD427F0-414A-4B40-9DF5-9DFB5912B699.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  10px;
	-moz-border-radius:  15px;
	-webkit-border-radius:  15px;
	border-radius:  15px;
	margin: 10px 0px 30px 0px;
	padding: 40px 40px 40px 40px;
}

#stacks_out_734 {
	width: 86%;
}
#stacks_out_1093,#stacks_in_1093{overflow:visible}

.grid-x.grid-gutters-custom.stacks_in_1099{--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem}

#stacks_in_1102 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_1482 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_274 {
	margin: 40px 0px 0px 0px;
}
#stacks_out_1481,#stacks_in_1481{overflow:visible}


#stacks_in_1488 {
	font-weight: bold;
}

#stacks_out_560 {
	width: 85%;
}
#stacks_out_1505,#stacks_in_1505{overflow:visible}

#stacks_in_1505 {
	background-color: rgba(255, 255, 255, 0.55);
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  10px;
	-moz-border-radius:  15px;
	-webkit-border-radius:  15px;
	border-radius:  15px;
	margin: 10px 0px 30px 0px;
	padding: 20px 40px 40px 40px;
}

#stacks_out_1505 {
	width: 86%;
}

#stacks_in_1511 .stacks_left {
	float:left;
	width:27%;
}

#stacks_in_1511 .stacks_right {
	float:right;
	width:27%;
}

#stacks_in_1511 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:34%;
}
#stacks_in_1512 {
	margin: 20px 0px 0px 0px;
}
#stacks_out_1514,#stacks_in_1514{overflow:visible}

#stacks_out_1514 {
	width: 98%;
}

#stacks_in_1516 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_1518 {
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}


#stacks_in_1508 {
	font-weight: bold;
}

#stacks_out_1521 {
	width: 85%;
}

#stacks_out_355,#stacks_in_355{overflow:visible}

#stacks_in_355 {
	border: solid rgba(62, 161, 213, 0.30);
	border-width: 0px 0px 10px 0px;
	-moz-border-radius: 40px 40px 0px 0px;
	-webkit-border-radius: 40px 40px 0px 0px;
	border-radius: 40px 40px 0px 0px;
	margin: 0px 0px 2px 0px;
}

#stacks_out_355 {
	width: 97%;
}

#stacks_in_356 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_356 .stacks_right {
	float:right;
	width:49%;
}
.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_out_357 {
	width: 90%;
}
@charset "UTF-8";.movingbox.stacks_in_358{--wait-time:2000ms;--animation-speed:20.00s}  



@charset "UTF-8";.movingbox.stacks_in_376{--wait-time:1200ms;--animation-speed:10.00s}  



@charset "UTF-8";.movingbox.stacks_in_411{--wait-time:1200ms;--animation-speed:10.00s}  



@charset "UTF-8";.movingbox.stacks_in_426{--wait-time:2000ms;--animation-speed:20.00s}  




.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_out_442 {
	width: 90%;
}
@charset "UTF-8";.movingbox.stacks_in_443{--wait-time:2000ms;--animation-speed:20.00s}  



@charset "UTF-8";.movingbox.stacks_in_458{--wait-time:1200ms;--animation-speed:10.00s}  


@charset "UTF-8";.movingbox.stacks_in_475{--wait-time:1200ms;--animation-speed:10.00s}  



@charset "UTF-8";.movingbox.stacks_in_490{--wait-time:2000ms;--animation-speed:20.00s}  




#stacks_in_507 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_565 {
	margin: 40px 0px 0px 0px;
}

#stacks_out_565 {
	width: 95%;
}
